include README.md
include LICENSE
include pyWebLayout/*.py
recursive-include pyWebLayout/abstract *.py
recursive-include pyWebLayout/concrete *.py
recursive-include pyWebLayout/style *.py
recursive-include pyWebLayout/core *.py
recursive-include pyWebLayout/typesetting *.py
recursive-include pyWebLayout/io *.py
recursive-include pyWebLayout/examples *.py
recursive-include pyWebLayout/assets *.ttf *.otf *.woff *.woff2
